
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SilverlightApplication154", "SilverlightApplication154\SilverlightApplication154.csproj", "{AB7AA57D-394E-409E-807F-60D0245D3D06}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SilverlightApplication154.Web", "SilverlightApplication154.Web\SilverlightApplication154.Web.csproj", "{D99F97C7-1EA2-48F4-81EF-065BDC2D873A}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{AB7AA57D-394E-409E-807F-60D0245D3D06}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AB7AA57D-394E-409E-807F-60D0245D3D06}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AB7AA57D-394E-409E-807F-60D0245D3D06}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AB7AA57D-394E-409E-807F-60D0245D3D06}.Release|Any CPU.Build.0 = Release|Any CPU
		{D99F97C7-1EA2-48F4-81EF-065BDC2D873A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D99F97C7-1EA2-48F4-81EF-065BDC2D873A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D99F97C7-1EA2-48F4-81EF-065BDC2D873A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D99F97C7-1EA2-48F4-81EF-065BDC2D873A}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
